Subject: (urth) PW (Publishers Weekly) Review

From: Alice Turner <akt at attglobal.net>
Date: Mon, 20 Dec 1999 20:31:06 +0000

STRANGE TRAVELERS

Not for the faint of heart or weak of stomach, this collection of Wolfe's
stories published in the 1990s contains death by overdose, suicide,
Armageddon, cruelty to animals, abuse of children, children willing to
falsely accuse fathers of sexual abuse and a plethora of vampiric females
figures eager to suck the life out of men. [Individual story critiques--not
terribly complimentary--snipped] While Wolfe's prose is exceptional and
there are a few gems here, such as "Useful Phrases," which delights in how
words lead us to and revel mysteries, there are also several tasteless and
misogynistic entries. Chief among them is "The Ziggurat," in which a mother
coaches her daughters in the art of false accusation and the father--whose
wife leaves him broke--eventually regains all by finding a woman he can
dominate and a technology he can steal. All too frequently in this volume,
even when women show men 'the pleasures of Hell," biting them till they
bleed, men emerge loutish and triumphant.

*More Wolfe info & archive of this list at http://www.urth.net/urth/